View Issue Details

IDProjectCategoryView StatusLast Update
0000116Rabbit Ranchers[All Projects] Feature Requestpublic2017-06-14 02:14
ReporterrainChu 
Assigned TorainChu 
PrioritynoneSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in VersionAlpha 1 
Summary0000116: Add walls
DescriptionAdd placeable walls. Add them to the buy catalog.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 10:01 rainChu New Issue
2017-05-07 10:07 rainChu Status new => confirmed
2017-05-07 10:42 rainChu Priority normal => none
2017-05-07 11:01 rainChu Target Version 0.0.4 => Future
2017-05-13 20:11 rainChu Target Version Future => 0.0.6
2017-05-13 20:12 rainChu Target Version 0.0.6 => Alpha 1
2017-06-07 02:16 rainChu Assigned To => rainChu
2017-06-07 02:16 rainChu Status confirmed => assigned
2017-06-14 02:14 rainChu Status assigned => resolved
2017-06-14 02:14 rainChu Resolution open => fixed
2017-06-14 02:14 rainChu Fixed in Version => Alpha 1